log_resource-scorm_12-sco_result_filter: 'Get result for a SCO'
log_resource-scorm_12-sco_result_sentence: 'has obtained a result for a SCO in the SCORM 1.2 resource'
log_resource-scorm_12-sco_result_shortname: 'Getting SCO result'
log_resource-scorm_12-sco_result_title: 'SCO result'
log_resource-scorm_2004-sco_result_filter: 'Get result for a SCO'
log_resource-scorm_2004-sco_result_sentence: 'has obtained a result for a SCO in the SCORM 2004 resource'
log_resource-scorm_2004-sco_result_shortname: 'Getting SCO result'
log_resource-scorm_2004-sco_result_title: 'SCO result'